﻿.fieldGraphic .k-datepicker,
.fieldGraphic .k-numerictextbox {
    width: auto;
}

    .fieldGraphic .k-datepicker input.k-input,
    .fieldGraphic .k-numerictextbox input.k-input {
        height: 32px;
        border-width: 0px !important;
    }
.k-input {
	padding: 0 0 !important;
	
}
.selector-with-values .selector-button {
    display: inline-block;
    margin-left: -1px;
    height: 32px;
    bottom: 0;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
}

.selector-collection .selector-button,
.selector .selector-button {
    display: inline-block;
    margin-left: -1px;
    height: 32px;
    bottom: 0;
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
}

.ui-widget {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1.1em;
}

.ui-menu .ui-menu-item a:hover {
    border-radius: 3px;
    border: 1px solid #aaaaaa;
    background: #dcdcdc;
    color: #000000;
}

.ui-menu .ui-menu-item a {
    text-decoration: none;
    display: block;
    padding: .2em .4em;
    line-height: 1.5;
    zoom: 1;
}

.k-pager-wrap .k-link,
.k-pager-wrap .k-state-selected {
		width: 22px;
		height: 22px;
}
